<!DOCTYPE html>
<html lang="en">
    <head>
        <base href="/" />
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="data:;base64,iVBORw0KGgo=" />
        <title>SideNav</title>
        <script src="./config.js"></script>
    </head>

    <body>
        <div id="root"></div>
        <script src="./checkES6.js"></script>
    </body>
</html>